@charset "utf-8";
/* CSS Document */

body {
    background-color:#000;
    overflow:hidden;
    background-image:url(images/sfondo_pc.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat:no-repeat;
    overflow: auto;
}
.content{
    width: 100%;
    max-height: 500px;
    position: relative;
    margin: 0% auto;
    text-align: center;
    padding-top:40px;
}
img.logo {
    max-width: 100%;
}
.globeLogo {
    position: relative;
    margin: 0px auto;
    width: 80%;
    height: auto;
    text-align: center;
}
.mapWrapper {
    position: relative;
    width: 25%;
    margin: 20px auto 0px auto;
}
.title {
    position: relative;
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0px auto 20px auto;
}
.title h1 {
    font-family: serif;
    font-size: 2.8rem;
    color: #ffd01c;
    text-align: center;
    font-weight: normal;
    filter: drop-shadow(1px 1px 2px black);
}
.email {
    position: relative;
    margin: -20px auto 0px auto;
}

.ie9 img[src$=".svg"] {
    width: 100%; 
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none), (max-width: 1300px)  {
    .mapWrapper {
        position: relative;
        width: 100% !important;
        height: 500px !important;
        margin: 20px auto 0px auto;
    }
    img[src$=".svg"] {
        width: 100%; 
    }
}

@media (max-width: 1300px){
    .mapWrapper {
        position: relative;
        width: 33%;
        margin: 20px auto 0px auto;
    }
}
@media (max-width: 1100px){
    body {
        background-color:#000;
        overflow:hidden;
        background-image:url(images/sfondo_tablet.jpg);
        background-attachment: fixed;
        background-size: cover;
        background-repeat:no-repeat;
    }
    .content {
        width: 100%;
        max-height: 500px;
        position: relative;
        margin: 0% auto;
        text-align: center;
        padding-top: 20px;
    }
    img.logo {
        max-width: 100%;
        width: 150px;
    }
    .title h2 {
        font-family: serif;
        font-size: 2.2rem;
        color: #ffd01c;
        text-align: center;
        font-weight: normal;
        filter: drop-shadow(1px 1px 2px black);
    }
}
@media (max-width: 770px){
    body {
        background-color:#000;
        overflow:hidden;
        background-image:url(images/sfondo_tablet_vertical.jpg);
        background-attachment: fixed;
        background-size: cover;
        background-repeat:no-repeat;
    }
    img.logo {
        max-width: 100%;
        width: 150px;
    }
    .mapWrapper {
        position: relative;
        width: 66%;
        margin: 20px auto 0px auto;
    }
    .title h2 {
        font-family: serif;
        font-size: 2.5rem;
    }
    .email {
        position: relative;
        margin: 0px auto 0px auto;
    }
}
@media (max-width: 450px){
    body {
        background-color:#000;
        overflow:hidden;
        background-image:url(images/sfondo_cell.jpg);
        background-attachment: fixed;
        background-size: cover;
        background-repeat:no-repeat;
    }
    .content {
        width: 100%;
        max-height: 500px;
        position: relative;
        margin: -10% auto;
        text-align: center;
    }
    img.logo {
        max-width: 100%;
        width: 150px;
        padding-top: 20px;
    }
    .mapWrapper {
        position: relative;
        width: 82%;
        margin: 20px auto 30px auto;
    }
    .title h2 {
        font-family: serif;
        font-size: 1.4rem;
    }
}
@media (max-width: 370px){
    img.logo {
        max-width: 100%;
        width: 130px;
        padding-top: 0px;
    }
    .mapWrapper {
        position: relative;
        width: 78%;
        margin: 20px auto 30px auto;
    }
    .title h2 {
        font-family: serif;
        font-size: 1rem;
    }
    .email {
        position: relative;
        margin: -10px auto 0px auto;
    }
}